Bug 2003800 - openshift-sdn/sdn DaemonSet should use maxUnavailable: 10%
Summary: openshift-sdn/sdn DaemonSet should use maxUnavailable: 10%
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.z
Assignee: jamo luhrsen
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1933173
Blocks: 1937306
TreeView+ depends on / blocked
 
Reported: 2021-09-13 18:37 UTC by jamo luhrsen
Modified: 2021-10-20 19:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1933173
Environment:
Last Closed: 2021-10-20 19:33:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 1202 0 None open Bug 2003800: Use 10% for sdn maxUnavailable for rolling update 2021-09-30 20:12:28 UTC
Red Hat Product Errata RHBA-2021:3824 0 None None None 2021-10-20 19:33:19 UTC

Comment 4 zhaozhanqi 2021-10-13 09:36:39 UTC
Move this to verified.

Comment 6 errata-xmlrpc 2021-10-20 19:33:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.34 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3824


Note You need to log in before you can comment on or make changes to this bug.